server:
  http_listen_port: 9080
  grpc_listen_port: 0
  grpc_server_max_recv_msg_size: 8388608
  grpc_server_max_send_msg_size: 8388608

positions:
  filename: /tmp/positions.yaml


clients:
  - url: http://loki:3100/loki/api/v1/push

scrape_configs:
- job_name: Visit
  static_configs:
  - targets:
      - localhost
    labels:
      job: evisit
      __path__: /var/logs/zkteco/*log

- job_name: Meis
  static_configs:
  - targets:
      - localhost
    labels:
      job: meis-logs
      __path__: /var/logs/meis-aibndx/*log
